@charset "EUC-JP";
/*****************************************************************************
  Satsuki style
					2006/11/29 (C)nabe@abk.nu
*****************************************************************************/
@import url("../satsuki_green/satsuki_green.css");
/*--------------------------------------------------------------------
■全体配置
---------------------------------------------------------------------*/
/* 全体配置用 */
div.hatena-body {
	position:		relative;
	top:			0;
	left:			0;
	margin:			1em 1em 1em 1em;
	width:			98%;
}
/* 日記部 */
div.main {
	margin-left:		17%;
	margin-right:		17%;
	padding:		0px 8px 0px 8px;
	_margin-right:		15%;
}
/* 左側にメニューを配置 */
div.sidebar
{
	position:		absolute;
	left:			inherit;
	top:			inherit;
	font-size:		85%;
	line-height:		130%;
	width:			inherit;
	_width:			100%;
}
div.side-a
{
	position:		absolute;
	left:			0px;
	top:			0px;
	width:			16%;
	margin:			0;
	padding:		0;
}
div.side-b
{
	position:		absolute;
	left:			84%;
	top:			1em;
	width:			16%;
	margin:			0;
	padding:		0;
}

